Subject: [Tigers] Shipping to EU

From: robert jaarsma via Tigers <[email-masked]>
Date: Mon, 20 Apr 2015 15:58:24 -0400

-----Original Message-----
From: Tigers [mailto:[email-masked]] On Behalf Of
[email-masked]
Sent: Monday, April 20, 2015 2:00 PM
To: [email-masked]
Subject: Tigers Digest, Vol 7, Issue 126

Send Tigers mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	http://autox.team.net/mailman/listinfo/tigers
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific than
"Re: Contents of Tigers digest..."

Today's Topics:

   1. NO tiger content - shipping to Europe (Cullen McCann)
   2. Re: NO tiger content - shipping to Europe (Cullen McCann)

Cullen, please can you tell us how you best do it. We( or at least I) will
learn something, which might come in handy. Thanks, Robert 
----------------------------------------------------------------------

Message: 1
Date: Mon, 20 Apr 2015 11:29:07 -0500
From: Cullen McCann <[email-masked]>
To: "[email-masked]" <[email-masked]>
Subject: [Tigers] NO tiger content - shipping to Europe
Message-ID:
	<[email-masked]>

All,

One more question. Sorry for the lack of Tiger content. I have asked around
and having trouble getting good advice.

I need to send some FREIGHT on a pallet to France. 100 lbs, 60 x 60 by 18"
tall.

Believe me you don't just call up FedEx and ask them for a quote... its like
several THOUSAND dollars to send a rear end housing to France if you don't
have any commercial accounts or connections.

Anybody done this recently and know how do I do this? I do own a small
business if that helps, but no world wide shipping connections.

Thank you again. Promise I wont these kind of questions frequently.

Cullen
-------------- next part --------------
An HTML attachment was scrubbed...
URL:
<http://autox.team.net/pipermail/tigers/attachments/20150420/168ae5f9/attach
ment-0001.html>

------------------------------

Message: 2
Date: Mon, 20 Apr 2015 12:53:24 -0500
From: Cullen McCann <[email-masked]>
To: "[email-masked]" <[email-masked]>
Subject: Re: [Tigers] NO tiger content - shipping to Europe
Message-ID:
	<[email-masked]>

OK...no need for me to be a distraction any further... my needs have been
met. Thanks Owain!!!
Cullen

On Mon, Apr 20, 2015 at 11:29 AM, Cullen McCann <[email-masked]>
wrote:

> All,
>
> One more question. Sorry for the lack of Tiger content. I have asked 
> around and having trouble getting good advice.
>
> I need to send some FREIGHT on a pallet to France. 100 lbs, 60 x 60 by 18"
> tall.
>
> Believe me you don't just call up FedEx and ask them for a quote... 
> its like several THOUSAND dollars to send a rear end housing to France 
> if you don't have any commercial accounts or connections.
>
> Anybody done this recently and know how do I do this? I do own a small 
> business if that helps, but no world wide shipping connections.
>
> Thank you again. Promise I wont these kind of questions frequently.
>
> Cullen
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL:
<http://autox.team.net/pipermail/tigers/attachments/20150420/c622b0f0/attach
ment-0001.html>

------------------------------

Subject: Digest Footer

_______________________________________________
Tigers mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/tigers

------------------------------

End of Tigers Digest, Vol 7, Issue 126
**************************************

---
This email has been checked for viruses by Avast antivirus software.
http://www.avast.com

_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]